h1 {
	padding: 15px;
	text-align: center;
	color: #496d49;
	font: bold 20px Arial, Helvetica, sans;
	background: #f1e7cc;
	border-bottom: 1px solid #d8cfb7;
	border-top: 1px solid #d8cfb7;
}
h2 { }
h3 { }

.adobereader {
	font: normal 8pt Arial, Helvetica, sans;
	background: #f0f0e0;
	color: #000000;
	border: 1px dashed #d0d0d0;
	text-align: justify;
}
.adobereader a {
	color: #000000;
}